@charset "utf-8";

body{
	font-size:16px;
	font-family: "Noto Sans JP", serif;
	font-weight: 400;
	color:#333;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/bg.jpg) no-repeat center top , linear-gradient(90deg, rgba(229,233,246,1) 0%, rgba(246,248,254,1) 100%);
	background-size:cover;
	overflow-x: hidden;
}

@media(max-width:767px){
	body{
		background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/bg.jpg) no-repeat left -220px top -100px , linear-gradient(90deg, rgba(229,233,246,1) 0%, rgba(246,248,254,1) 100%);
	}
}

body,h1,h2,h3,h4,h5,p,ul,ol,figure{
	padding:0;
	margin:0;
}

a{
	transition: all 0.2s ease;
}

figure.img{
	font-size:0;
}

.inner{
	max-width:1200px;
	width:94%;
	margin:0 auto;
}

.ttl-box{
	position: relative;
	width:100%;
	height:240px;
}

.ttl-box h1{
	font-size:40px;
	letter-spacing: 0.1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0;
	z-index: 2;
}

.ttl-box .ttl-en{
	font-size:200px;
	font-family: "Barlow Semi Condensed", serif;
	font-weight: 100;
	letter-spacing: 0.2rem;
	line-height: 1.0;
	width: 100%;
	color:#EEEFF3;
	position: absolute;
	top: 0;
	left:0;
	z-index: 1;
}

.form-containts{
	display: flex;
	gap:40px;
	margin: 0 0 100px 0;
}

.form-containts-main{
	padding-top:100px;
	max-width: 660px;
	width:100%;
}

.form-containts-side{
	max-width: calc(100% - 700px);
	width:100%;
}

.form-containts-main h1{
	margin-bottom:50px;
}

.form-containts-main a:hover{
	text-decoration: none;
}

.img img {
	width: 100%;
	height:auto;
}

.top-section06__grid-item .img img {
	max-width: 100%;
	width:initial;
    height: fit-content;
}

.form-containts-main .img img{
	border-radius: 8px;
}

.form-detail-card{
	margin:40px 0 60px 0;
	padding:30px;
	background: linear-gradient(rgba(215,227,237,1) 0%, rgba(210,216,245,1) 100%);
	border-radius: 12px;
}
.form-detail-card .form-detail-card-ttl{
	font-size:22px;
	font-weight:bold;
	margin-bottom:15px;
	margin-top: 0;
}

.form-detail-card ul.form-detail-point{
	list-style: none;
}

.form-detail-card ul.form-detail-point li{
	position: relative;
	padding-left:35px;
	font-size:18px;
	font-weight:500;
}
.form-detail-card ol.form-detail-count li{
	position: relative;
	margin-left: 25px;
	font-size:18px;
	font-weight:500;
}
.form-detail-card ul.form-detail-point li:not(:last-child),
.form-detail-card ol.form-detail-count li:not(:last-child){
	margin-bottom:10px;
}
.form-detail-card ul.form-detail-point li:before{
	display:block;
	content:"";
	width:22px;
	height:18px;
	background:url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/i-check.svg) no-repeat center center;
	position: absolute;
	top:3px;
	left:0;
}
.form-containts-side{
	box-shadow: 25px 30px 50px rgba(0,0,0,0.1);
	background:#fff;
}
.form-containts-ttl-box{
	position: relative;
	color:#fff;
	background:#466FFA;
	width:100%;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.form-containts-ttl-box h2{
	font-size:24px;
	width: 100%;
	letter-spacing: 0.1rem;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 2;
}

.form-containts-ttl-box .form-containts-ttl-en{
	font-size:90px;
	font-family: "Barlow Semi Condensed", serif;
	font-weight: 100;
	letter-spacing: 0.2rem;
	line-height: 1.0;
	width: 100%;
	text-align: center;
	color:rgba(255,255,255,0.15);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	z-index: 1;
}

.form-in{
	padding:40px;
}

.form-flow ol {
    counter-reset: step-counter;
    list-style: none;
}

.form-flow ol li {
    position: relative;
    padding-left: 70px;
	font-size: 18px;
	font-weight:bold;
}

.form-flow ol li span{
	font-size:14px;
	font-weight: 400;
	color:#878B93;
	display: inline-block;
	margin-top:10px;
}

.form-flow ol li:not(:last-child) {
	margin-bottom: 70px;
}

.form-flow ol li:not(:last-child):after {
	display:block;
	content:"";
	width:2px;
	height:120px;
	background: #466FFA;
	position: absolute;
	top:0;
	left:23px;
	z-index:-1;
}

.form-flow ol li::before {
    content: counter(step-counter, decimal-leading-zero); 
    counter-increment: step-counter;
    position: absolute;
    top: -10px;
    left: 0;
    width: 48px;
    height: 48px;
    background-color: #466FFA;
    color: #FFFFFF; 
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: bold;
	font-family: "Barlow Semi Condensed", serif;
}

.thanks-contents h2{
	font-size:28px;
	margin-bottom:20px;
}

.thanks-contents p{
	line-height:1.8;
}
.thanks-contents .btn-set,
.page-contents .btn-set{
	margin:50px 0;
	display: flex;
	gap:30px;
}

.thanks-contents .btn-set a,
.page-contents .btn-set a{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-decoration: none;
	text-align: center;
	background: #466FFA;
	border:2px solid #466FFA;
	border-radius: 100px;
	width:200px;
	height:48px;
}

.thanks-contents .btn-set a:hover,
.page-contents .btn-set a:hover{
	color:#466FFA;
	border:2px solid #466FFA;
	background: #fff;
}

.kome-txt{
	position: relative;
	padding-left:20px;
}
.kome-txt:before{
	display: block;
	content:"※";
	position: absolute;
	top:0;
	left:0;
}

.contact-form-contents{
	margin-bottom:100px;
}

.contact-form-contents iframe{
	margin-top:40px;
}

.page-contents{
	padding-bottom:70px;
}

.page-contents h2{
	font-size:28px;
	padding:20px 0;
	margin:50px 0 30px 0;
	border-bottom:1px solid #C7CFEA;
}
.page-contents h2:first-child{
	margin-top:0;
}
.page-contents p + p{
	margin-top:15px;
}

.page-contents ul.disc{
	list-style: none;
}
.page-contents ul.disc li{
	position: relative;
	padding-left:20px;
}
.page-contents ul.disc li:before{
	display:inline-block;
	content:"・";
	position: absolute;
	top:0;
	left:0;
}
.page-bottom-cta{
	padding:70px 0;
	background: rgb(210,216,245);
	background: linear-gradient(90deg, rgba(210,216,245,1) 0%, rgba(215,227,237,1) 100%);
}

.page-bottom-cta .card{
	background:#fff;
	border-radius: 20px;
}

.page-bottom-cta .card .card-header,
.page-bottom-cta .card .card-body{
	padding:40px 50px;
}
.page-bottom-cta h2{
	font-size:32px;
}

.page-bottom-cta .card .card-header{
	border-bottom:1px solid #C7CFEA;
}
.page-bottom-cta .card .col-2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap:100px;
}

.page-bottom-cta .card .card-body p{
	text-align: center;
}

.btn-dl,
.btn-trial{
	display: flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:100px;
	margin-top:20px;
	font-size:20px;
	font-weight:bold;
	text-align: center;
	border:1px solid  #F55959;
	text-decoration: none;
	border-radius: 200px;
	box-shadow: 0 4px 4px rgba(0,0,0,0.08);
}

.btn-dl{
	color:#fff;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/i-dl.svg) no-repeat center right 40px,#F55959;
}
.btn-dl:hover{
	color: #F55959;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/i-dl_on.svg) no-repeat center right 40px,#fff;
}
.btn-trial{
	color: #F55959;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/i-trial.svg) no-repeat center right 40px,#fff;
}
.btn-trial:hover{
	color:#fff;
	background: url(https://izanai.cloudcircus.jp/dcms_media/image/no_header_footer/i-trial_on.svg) no-repeat center right 40px,#F55959;
}
@media(min-width:992px) and (max-width:1199px){
	.form-containts-main{
		padding-top:100px;
		max-width: 500px;
		width:100%;
	}
	
	.form-containts-side{
		max-width: calc(100% - 540px);
		width:100%;
	}

	.form-in{
		padding:30px;
	}

}
@media(min-width:768px) and (max-width:991px){
	.form-containts{
		flex-flow: column;
	}
	.form-containts-main,
	.form-containts-side{
		max-width:initial;
		width:100%;
	}
	.form-detail-card{
		margin-bottom:30px;
	}

	.ttl-box .ttl-en{
		font-size:180px;
	}
	.page-bottom-cta .card .col-2{
		display: grid;
		grid-template-columns: 1fr;
		gap:40px;
	}

}
@media(max-width:767px){
	.form-containts{
		flex-flow: column;
	}
	.form-containts-main,
	.form-containts-side{
		max-width:initial;
		width:100%;
	}
	.form-containts-main{
		padding-top:70px;
	}
	.form-containts-main h1{
		font-size:24px;
	}
	.form-detail-card{
		margin-bottom:0;
	}
	.form-detail-card ul.form-detail-point li:before{
		top:5px;
	}
	.form-containts-ttl-box{
		height:70px;
	}
	.form-containts-ttl-box h2{
		font-size:20px;
	}
	.form-containts-ttl-box .form-containts-ttl-en{
		font-size:80px;
		top:-9px;
	}
	.form-in{
		padding:15px;
	}

	.form-flow ol li{
		padding-left:65px;
	}
	.ttl-box{
		height:150px;
	}
	.ttl-box h1{
		font-size:24px;
	}
	.ttl-box .ttl-en{
		font-size:80px;
		position: absolute;
		top:initial;
		bottom:45px;
		left: 0;		
	}
	.thanks-contents h2{
		font-size:20px;
	}
	.thanks-contents .btn-set{
		margin-top:30px;
		flex-flow: column;
	}
	.page-contents {
		padding-bottom:20px;
	}
	.page-contents h2{
		font-size:22px;
		padding:15px 0;
		margin:20px 0;
	}
	.page-bottom-cta{
		padding:40px 0;
	}
	.page-bottom-cta h2{
		font-size:20px;
		line-height:1.85;
	}
	.page-contents h2:first-child{
		margin-top:0;
	}

	.page-bottom-cta .card .card-header,
	.page-bottom-cta .card .card-body{
		padding:30px 20px;
	}
	.page-bottom-cta .card .card-body{
		padding-bottom:40px;
	}
	.page-bottom-cta .card .col-2{
		display: grid;
		grid-template-columns: 1fr;
		gap:40px;
	}
	.btn-dl,
	.btn-trial{
		width:100%;
		height:65px;
		margin-top:20px;
		font-size:16px;
		background-position:center right 25px;
		background-size: 28px 28px;
	}
}

/* LP用footer */

.lp-none{
    display: none !important;
}

/* header対策 */

body:has(main#contents > header){
	padding-top: 150px;
}
body:has(main#contents:not(:has(header))) {
    padding-top: 0 !important;
}

#dcms_layoutPageBlock .l-header + .mv .mv__inner{
    padding-top: 140px !important;
}


@media(max-width:767px){
	body:has(main#contents > header) {
		padding-top: 120px;
	}
	body:has(main#contents:not(:has(header))) {
	    padding-top: 0 !important;
	}
	#dcms_layoutPageBlock .l-header + .mv .mv__inner{
	    padding-top: 100px !important;
	}
}



.free-form-inner p {
    font-weight: 600;
    font-size: 14px;
    line-height: 2;
}
.free-form-inner p a{
	color: #466FFA;
	text-decoration: none;
}
.free-form-inner p a:hover{
	text-decoration: underline;
}
.free-form-inner_script-wrapper {
    font-size: 14px;
}
.form-title {
    margin-bottom: 8px;
}
.business-title{
	margin-top: 24px;
	margin-bottom: 6px;
}
.free-form-inner_script-wrapper p + p {
    margin-top: 0.5em;
}
.free-form-inner_script-wrapper .arrow-link{
	padding-left: 14px;
	position: relative;
	color: #466FFA;
	text-decoration: none;
}
.free-form-inner_script-wrapper .arrow-link::before {
    border-color: #466FFA #466FFA transparent transparent;
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: "";
    height: 5px;
    left: 0;
    margin-top: -4px;
    position: absolute;
    top: 0.8em;
    transform: rotate(45deg);
    width: 5px;
}
.free-form-inner_script-wrapper .arrow-link:hover{
	text-decoration: underline;
}